html{color:#000; background:#FFF;}
body,div,dl,dt,dd,pre,code,form,fieldset,legend,input,textarea,blockquote,th,td{margin:0; padding:0; font-family:'Arial';}
table{border-collapse:collapse; border-spacing:0;}
fieldset,img{border:0;}


caption,th{text-align:left;}

abbr,acronym{border:0; font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit; font-size:inherit; font-weight:inherit;}
input,textarea,select{*font-size:100%;}
legend{color:#000;}

.site{
	margin:0 auto;
	width:980px;
}
.clearfix{
	clear:both;
}
.btn{
	display:block; 
	width:102px; 
	height:37px; 
	line-height:33px; 
	text-align:center; 
	color:#fff; 
	text-decoration:none; 
	background:url('../img/btn_bg.gif') 0 0 no-repeat;
}
.color{
	color:#0042ff!important;
}

.topmenu{
	padding-left:5px; 
	background:url('../img/topmenu_left.gif') left no-repeat;
}
.topmenu div{
	padding-right:5px; 
	background:url('../img/topmenu_right.gif') right no-repeat;
}
.topmenu ul{
	font-family:'PT Sans Caption', sans-serif; 
	display:block; height:57px; 
	background:url('../img/topmenu_bg.gif') 0 0 repeat-x;
	list-style:none;
	margin:0; 
	padding:0;
}
.topmenu li{
	float:left;
}
.topmenu li:hover{
	background:url('../img/topmenu_hover.gif') 0 0 repeat-x;
}
.topmenu a{
	color:#fff; 
	text-decoration:none; 
	display:block; 
	line-height:53px; 
	padding:0 20px; 
	font-size:17px;
}

.header{
	background:url('../img/header_bg.jpg') 0 0 no-repeat; 
	padding-top:57px;
}
.header .logo{
	display:block; 
	height:75px; 
	width:308px; 
	float:left; 
	background:url('../img/logo.gif') 0 0 no-repeat; 
	margin-left:70px;
}
.header .basket{
	display:block; 
	height:96px; 
	width:332px; 
	float:right; 
	background:url('../img/basket.gif') 0 0 no-repeat; 
	margin-right:83px;
}
.header .htop{
	padding-bottom:43px;
}
.header .hcenter{
	padding-bottom:103px;
}
.header .hcenter .phone{
	float:left; 
	width:669px; 
	height:238px; 
	background:url('../img/phone.png') 0 0 no-repeat;
}
.header .hcenter .calc{
	float:right; 
	width:311px; 
	font-family:'Verdana'; 
	line-height:17px;
}
.header .hcenter .calc h3{
	float:right; 
	width:331px; 
	font-family:'Verdana'; 
	font-size:21px; 
	color:#8c8c8c; 
	text-align:center; 
	margin:18px 0 15px;
}
.header .hcenter .calc h3.two{
	margin:4px 0 15px;
}
.header .hcenter .calc a.btn{
	float:right; 
	margin-right:15px;
}
.header .hcenter .calc .textleft{
	padding-right:110px; 
	margin-left:25px; 
	font-size:17px; 
	color:#8c8c8c;
}
.header .hcenter .calc .textleft.two{
	margin-left:17px; 
	padding-right:130px;
}
.header .hcenter .calc .textcenter{
	color:#04091f; 
	text-align:center; 
	margin:15px 0 20px;
}

.navigation{
	margin:24px 0;
}
.navigation ul.tags{
	display:block; 
	float:left; 
	width:669px; 
	background-color:#dbdbdb; 
	height:42px; 
	margin:4px 0;
	list-style:none;
}
.navigation ul.tags li{
	float:left; 
	line-height:42px; 
	padding-right:5px;
}
.navigation ul.tags li.tagsh{
	width:97px; 
	height:42px; 
	background:url('../img/tagsh_bg.gif') 0 0 no-repeat; 
	background-color:#3662df;
	margin-left: -40px;	
	margin-right:14px; 
	text-align:center; 
	color:#fff;
}
.navigation ul.tags a{
	color:#313131;
}


#submenu ul{ 
	display:none; 
	position:absolute; 
	margin-top:49px; 
	margin-left:0px;
	padding:10px 5px 15px;
	list-style: none outside none;
}
#submenu li{ 
	height:37px; 
	margin-left: 0px;
}

#submenu li:hover { 
	margin-left: 0px;
}

#submenu a {
	display:block;
}

#submenu a:hover { 
	color:#fff;
}

#submenu:hover ul{ 
	display:block;
	width: 100px;	
	background-color:#d8d8d8;
	margin-top: 0px;
}




.navigation .baymenu{
	float:right; 
	margin-left:-331px;
	background:url('../img/baymenu.jpg') 0 0 no-repeat; 
	width:331px; 
	height:49px; 
	cursor:pointer;
}
.navigation .baymenu ul{
	display:none; 
	position:absolute; 
	margin-top:49px; 
	width:314px; 
	padding:10px 0 15px;
	list-style: none outside none;
}
.navigation .baymenu li{
	height:37px; 
	padding-left:57px; 
	line-height:37px;
}
.navigation .baymenu li:hover{
	background-color:#b9b9b9; 
	color:#fff;
}
.navigation .baymenu a{
	color:#565656; 
	display:block;
}
.navigation .baymenu a:hover{
	color:#fff;
}
.navigation .baymenu:hover ul{
	display:block; 
	background-color:#d8d8d8;
}

.content{
	font-size:16px; 
	color:#6f6f6f; 
	margin-bottom:46px;
}

.content img.left{
	border:2px solid #d5d5d5; 
	border-radius:3px;
	float:left; 
	margin-bottom: 10px;
    margin-right: 25px;
    margin-top: 10px;
}
.content p{
	margin:10px 0;
}

.footer_all{
	height:103px; 
	background:url('../img/footer_all_bg.gif') 0 0  repeat-x;
}
.footer{
	height:103px; 
	background:url('../img/footer_bg.gif') 0 0  repeat-x;
}
.footer .copyright{
	width:270px; 
	height:103px; 
	background:url('../img/copyright.jpg') 0 0 no-repeat; 
	float:left;
}

.feedback {
	width: 450px;
}

.feedback  .send_price{		
      color:#ffffff;
	  background: #ffffff url('../img/zakaz/input_price.png') no-repeat ;
	  border: 0 solid;
	  width: 150px;
	  height: 36px;
	  float: right;
	  text-indent: 13px;
	  font-size: 14px;
	  font-family: verdana;
} 

.feedback  .send_zapchasti{		
      color:#ffffff;
	  background: #ffffff url('../img/zakaz/input_zapchasti.png') no-repeat ;
	  border: 0 solid;
	  width: 300px;
	  height: 36px;
	  float: left;
	  text-indent: 15px;
	  font-size: 14px;
	  font-family: verdana;
}

.feedback  .send_kupit_zapchasti{		
      color:#ffffff;
	  background: #ffffff url('../img/zakaz/input_zapchasti_kupit_none.png') no-repeat ;
	  border: 0 solid;
	  width: 232px;
	  height: 36px;
	  float: left;
	  text-indent: 15px;
	  font-size: 14px;
	  font-family: verdana;
}

.feedback  .send_model{		
      color:#ffffff;
	  background: #ffffff url('../img/zakaz/input_model_none.png') no-repeat ;
	  border: 0 solid;
	  width: 217px;
	  height: 36px;
	  float: left;
	  text-indent: 15px;
	  font-size: 14px;
	  font-family: verdana;
}


.feedback  .send_first_name{		
      color:#ffffff;
	  background: #ffffff url('../img/zakaz/input_name_none.png') no-repeat ;
	  border: 0 solid;
	  width: 217px;
	  height: 36px;
	  float: left;
	  text-indent: 17px;
	  font-size: 14px;
	  font-family: verdana;
}  

.feedback  .send_phone{		
      color:#ffffff;
	  background: #ffffff url('../img/zakaz/input_number_none.png') no-repeat ;
	  border: 0 solid;
	  width: 233px;
	  height: 36px;
	  float: right;
	  text-indent: 15px;
	  font-size: 14px;
	  font-family: verdana;
}

.feedback  .send_address{		
      color:#ffffff;
	  background: #ffffff url('../img/zakaz/input_address_none.png') no-repeat ;
	  border: 0 solid;
	  width: 216px;
	  height: 36px;
	  float: right;
	  padding-left: 17px;
	  font-size: 14px;
	  font-family: verdana;
}  

.feedback  .send_address_kurer{		
      color:#ffffff;
	  background: #ffffff url('../img/zakaz/input_adres_kurer.png') no-repeat ;
	  border: 0 solid;
	  width: 432px;
	  height: 36px;
	  float: left;
	  padding-left: 17px;
	  font-size: 14px;
	  font-family: verdana;
} 

.feedback  .send_polomka{
      color:#ffffff;
	  background: #ffffff url('../img/zakaz/comment_none.png') no-repeat ;
	  border: 0 solid;
	  width: 432px;
	  height: 87px;
	  float: left;
	  padding-left: 17px;
	  font-size: 14px;
	  font-family: verdana;
	  padding-top: 10px;
} 

.feedback  .send_polomka_vopros{
      color:#ffffff;
	  background: #ffffff url('../img/zakaz/comment_vopros_none.png') no-repeat ;
	  border: 0 solid;
	  width: 432px;
	  height: 87px;
	  float: left;
	  padding-left: 17px;
	  font-size: 14px;
	  font-family: verdana;
	  padding-top: 10px;
} 
   
.feedback  .button_send {
		font: 900 10pt Arial,Helvetica,sans-serif;
		margin-top: 3px;
		color:#ffffff;
        float:right;
		width: 142px;
		height: 28px;
        background: url('../img/zakaz/button_send.png') no-repeat;	
		border: #8a8a8b 0px solid;
} 

.link_none2{
	cursor: text;
	text-decoration: none;
	color: black;
	color:#6f6f6f;
}

p, div, ul, il, a, img, table, a, h1, h2,h3, h4, h5, tr, td { /* для того, щоб виділити не можна було*/
-moz-user-select: none;
-o-user-select:none;
-khtml-user-select: none;
-webkit-user-select: none;
-ms-user-select: none;
user-select: none;
}